5

Unable to install flash plugin in ubuntu?

view full story
linux-howto

http://askubuntu.com – I need to install flashplugin in all the ubuntu systems. So i have downloaded the flashplugin via wget wget http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flas.... The file got downloaded and i have moved the file to /var/www/ using wget i have downloaded this file on all the client systems. On executing i am getting the below error.. Please help me on fixing this error.. Error: root@user219:~# ./adobe-flashplugin_11.2.202.228.orig.tar.gz -bash: ./adobe-flashplugin_11.2.202.228.orig.tar.gz: cannot execute binary file Update 1: I can see the (HowTos)